alter table criterios_valores_col add valor_char varchar(100)
go
--- Sacando una copia de las definiciones de Bancos por si existian ( paso en Sudameris :( )
if exists (select 1 from fdt_bancos_cias_datos)
begin
    select * into fdt_bancos_copy from fdt_bancos
    select * into fdt_bancos_cias_copy from fdt_bancos_cias
    select * into fdt_bancos_cias_datos_copy from fdt_bancos_cias_datos
    select * into fdt_bancos_ins_dep_copy from fdt_bancos_ins_dep
    select * into fdt_rutas_copy from fdt_rutas
end
go
--- Sacando una copia de las definiciones de Reportes Varios por si existian ( paso en Terpel :( )
if exists (select 1 from fco_reportes)
begin
    select * into fco_reportes_copy from fco_reportes
    select * into fco_reportes_aut_copy from fco_reportes_aut
    select * into fco_reportes_cias_copy from fco_reportes_cias
    select * into fco_reportes_par_copy from fco_reportes_par
    select * into fdt_rutas_copy2 from fdt_rutas
end
go




